<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>
        <variable
            name="model"
            type="com.dskj.trustlend.home.MainViewModel" />
    </data>

    <LinearLayout
        android:id="@+id/big_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        tools:context=".ui.fragment.home.HomeFragment">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="?actionBarSize"
            android:textSize="24sp"
            android:text="Faqs"
            android:textStyle="bold"
            android:textColor="#3B306C"
            android:paddingLeft="@dimen/dp15"
            android:gravity="center_vertical"/>

    </LinearLayout>
</layout>